Subject: Please reject the patented TLS-authz standard proposal.

From: Thiago Chaves <[email-masked]>
Date: Mon, 9 Feb 2009 20:57:13 +0200

Hi,

I'd humbly like to ask you to reject a standard proposal upon which
the shadow of patents are being cast upon. More and more I see the
amount of waste caused by proprietary models of development. I
apologize if my language for this message ends up sounding juvenile,
but there's no other way I can properly express my feelings about the
proposal.

Software patenting is like placing a fence on knowledge and methods
and shouting "mine!". A group of people see an opportunity to hoard on
cash at the expense of society's ability to evolve freely. Should
people be rewarded for innovation? Definitely. It's an aberration,
however, that the reward is a choking grip on innovation.

Thanks,

-Thiago